%nav.navbar.navbar-default.navbar-fixed-top
  .container-fluid
    .navbar-header
      %button.navbar-toggle.collapsed{ type: 'button', 'data-toggle' => 'collapse', 'data-target' => '#navbar' }
        %span.icon-bar
        %span.icon-bar
        %span.icon-bar
      = link_to root_path, class: 'navbar-brand' do
        = fa_icon :dashboard, text: t('navbar.title')

    #navbar.collapse.navbar-collapse
      %ul.nav.navbar-nav.navbar-right
        %li
          = link_to_sign_out destroy_client_session_path, method: :delete, only_link: true, label: t('navbar.logout'), right: true
